Bug 148471 - HWCERT: HP ProLiant BL30p [Goto Cert]
HWCERT: HP ProLiant BL30p
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Sunset Hardware Certification (Show other bugs)
2.1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Richard Li
Rob Landry
N.A.
HP
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-02-15 00:20 EST by David Lawrence
Modified: 2016-11-13 00:21 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Certification Workflow Engine(Live) 148471 None None None 2016-11-13 00:21 EST

  None (edit)
Description David Lawrence 2005-02-15 00:20:21 EST
Additional Data:

Original Reporter: cww@redhat.com
Last Touched By: cww@redhat.com
Cpu Name: X86
Last Touched On: 2004-07-27 14:10:59-04

Detail Data:

Detail 1:
Ease of Install: 4
Status: Compatible
Hardware Id: 5647
Detail Notes: ServerWorks CSB5 RAID/IDE Controller
Component Class: Controller Card
Component Test: Must make all required hardware available to the installation program.
Must pass the rhr-core tests.
Component Notes: Must pass all tests required for attached hardware.
Modified On: 2004-07-27 14:10:06-04

Detail 2:
Ease of Install: 4
Status: Compatible
Hardware Id: 5647
Detail Notes: Intel Xeon Processor 3.2-GHz/533-MHz with 2MB L3 cache<br> 
Intel Xeon Processor 3.2-GHz/533-MHz with 1MB L3 cache<br> 
Intel Xeon Processor 3.06-GHz/533-MHz with 512KB L2 cach<br> 
Qty: 1-2
Component Class: CPU
Component Test: Must pass the rhr-core tests.
Must identify properly in /proc/cpuinfo.
Component Notes: None
Modified On: 2004-07-27 14:10:12-04

Detail 3:
Ease of Install: 4
Status: Compatible
Hardware Id: 5647
Detail Notes: Braodcom NetXtreme BCM5703 Gigabit Ethernet<br> 
Qty:2
Component Class: Network Interface
Component Test: Must complete a network install.
Must pass the rhr-core tests.
Must pass the rhr-net test.
Component Notes: PXE booting must operate properly, if available.
Modified On: 2004-07-27 14:10:17-04

Detail 4:
Ease of Install: 4
Status: Compatible
Hardware Id: 5647
Detail Notes: 1 GB - 4 GB
Component Class: Memory
Component Test: Must pass the rhr-core tests.
Component Notes: None
Modified On: 2004-07-27 14:10:22-04

Detail 5:
Ease of Install: 4
Status: Compatible
Hardware Id: 5647
Detail Notes: ATI Technologies Inc Rage XL (rev 27)
Component Class: 2D Video Adapter
Component Test: Must complete an installation, either graphical or text.
Must pass the rhr-core tests.
Must pass the rhr-dd_x test @ each available color depth.
Component Notes: 24 bpp testing is not required if 32 bpp is available.
3D is not tested at this time.
Modified On: 2004-07-27 14:10:27-04

Detail 6:
Ease of Install: 4
Status: Compatible
Hardware Id: 5647
Detail Notes: ServerWorks GC-LE chipset
Component Class: MotherBoard
Component Test: Must pass rhr-core tests
Component Notes: Any built in hardware must be listed seperately.
Modified On: 2004-07-27 14:10:32-04


Note You need to log in before you can comment on or make changes to this bug.